a {
  text-decoration: none !important;
}
.btn {
  --bs-btn-bg: #572128 !important;
}
.btn-outline {
  background-color: transparent !important;
}
html,
body {
  width: 100%;
  overflow-x: hidden;
}
.cta-btn {
  border: none !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
}
.cta-btn-outline {
  border-radius: 0 !important;
  color: #572128 !important;
  border: 1px solid #572128 !important;
  text-transform: uppercase !important;
}

nav {
  background-color: #ffffff;
  height: 6rem;
  width: 100%;
  max-width: 100vw;
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  transition: all 0.5s ease;
}

a.nav-link:hover,
a.nav-link.active {
  color: #572128 !important;
  font-weight: 900;
}
.text-red {
  color: #572128 !important;
}
.bg-red {
  background-color: #572128;
}
.bg-yellow {
  background-color: #d29342 !important;
}
.text-yellow {
  color: #d29342 !important;
}

section {
  padding-top: 7rem;
  height: 100vh;
}
section.fit-height {
  height: fit-content !important;
}
footer {
  min-height: 50vh;
}
section.small {
  padding-top: 0;
  height: fit-content;
}
.social-bar img {
  width: 2rem;
  height: 2rem;
  margin: 0 0.5rem;
}
.footer-img-wrapper {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 40vw;
  min-width: 20rem;
  z-index: -1;
}
.footer-img-wrapper img {
  transform: rotateY(180deg);
  object-fit: cover;
}
.hero-img {
  z-index: -1;
}

.floating-action-btn {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  width: 4rem;
  height: 4rem;
  border-radius: 4rem;
  background-color: #d29342;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
  z-index: 100;
  transition: all 0.3s ease;
  padding: 1rem;
}
.floating-action-btn-text-wrapper {
  width: 0;
  overflow: hidden;
  text-overflow: clip;
  white-space: nowrap;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
}
.floating-action-btn:hover {
  width: 12rem;
  justify-content: flex-start;
}
.floating-action-btn:hover .floating-action-btn-text-wrapper {
  padding-left: 1rem;
  width: 8rem;
}
.floating-action-btn-img-wrapper {
  width: 2rem;
  height: 2rem;
}
.floating-action-btn-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 992px) {
  .bg-lg-none {
    background-color: #ffffff !important;
  }
}
.bg-red > .cta-btn {
  background-color: #d29342 !important;
  border: none !important;
}
@media screen and (max-width: 992px) {
  .bg-red .nav-link {
    color: #dfdfdf !important;
  }
  .bg-red .nav-link:hover,
  .bg-red .nav-link.active {
    color: #ffffff !important;
  }
  .footer-img-wrapper {
    opacity: 0.4;
  }
}

@media screen and (max-width: 576px) {
  nav {
    height: 5rem;
  }
  section {
    padding-top: 6rem;
  }
}
